CreateFlowMeter
CreateFlowMeter
POST
/zstack/v1/flowmetersOperation ID
CreateFlowMeterSince
3.6.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
paramsObjectRequiredRequest body parameter object.
versionStringOptional. The flow monitoring protocol version.
typeStringRequiredThe flow monitoring protocol.
sampleIntegerOptional. The flow monitoring sampling rate.
generateIntervalIntegerOptional. The interval at which flow data is sent to the collector.
nameStringOptional. The resource name.
descriptionStringOptional. The detailed description of the resource.
serverStringOptional. The collector IP address.
portLongOptional. The collector service UDP port.
resourceUuidStringOptional. The resource UUID.
tagUuidsListOptional. The list of tag UUIDs.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
